vcxz_1982

Member

Forum Replies Created

  • In reply to: Which old version can support IE6.0?

    #32853
    Quote:
    I think it was version 1.0.8.2. Was such a long time ago.

    oh … long long time…

    I intend to rename the old version as “Graphene_IE6”, and use a plugin “IE6 theme” enable “Graphene_IE6” theme for IE6 browsers users.

    other use new version of Graphene.

    I try 1.0.8.2, It’s work fine in IE6, but option too little(no Features).

    Thank you!

    In reply to: Full test On IE6 IE7 IE8, about 3 bugs!

    #33948
    Quote:
    Man, do not create multiple topics to say the same thing. We are in the HTML5 and CSS3 era. IE6 is obsolete. It is a pain to make anything compatible with a decade old technology. With the time we spend to make things backward compatible, we can create some more stuff supported by modern technology. Would you ever use a 66MHz and 32MB system just because it exists somewhere on earth? If IE6 support is that important for you, try to code yourself and see how it feels, period

    The theme works fine in IE7, 8 >.

    The theme works fine in IE7, 8 >

    try set “theme” -> “header” -> clicked “header text”. the bug will occur.

    In reply to: Only 3 bugs on IE6, Why do not fix ?

    #33929
    Quote:
    IE6 was created 11 years ago. Maybe it’s just not possible to force it to accomplish what only modern browsers are capable.

    https://forum.graphene-theme.com/graphene-support/internet-explorer-problem

    sub-menu works just fine in IE8

    Post your site’s url so people can take a look.

    use this code, in IE8, It’s OK. but the header image can’t show normal in sub page.

    I can upload the screensonp image?

    #header-menu, #header-menu-wrap {
    background: #1e5799 !important; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #1e5799 0%, #0b479d 47%, #2989d8 56%, #9cc1f7 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(47%,#0b479d), color-stop(56%,#2989d8), color-stop(100%,#9cc1f7)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #1e5799 0%,#0b479d 47%,#2989d8 56%,#9cc1f7 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #1e5799 0%,#0b479d 47%,#2989d8 56%,#9cc1f7 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #1e5799 0%,#0b479d 47%,#2989d8 56%,#9cc1f7 100%) !important; /* IE10+ */
    background: linear-gradient(-45deg, #1e5799 0%,#0b479d 47%,#2989d8 56%,#9cc1f7 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#9cc1f7',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
    }

    In reply to: Only 3 bugs on IE6, Why do not fix ?

    #33927
    Quote:
    But Most people still use IE

    Most?

    Graphene works just fine with IE8 and IE7 with a few design differences like the rounded corners

    most of the issues have various fixes if you’re persistent enough to make it work.

    as for IE6, http://www.ie6countdown.com/

    As with things in life, we can’t have everything we want in a theme, though Graphene comes close.

    If graphene doesn’t do what you want it to and you don’t want to work hard on it either

    then you can use other themes like twentyeleven or twentytwelve.

    XP default IE6, XP 30% of the market share. XP only support IE7 IE8, but this theme have some bug in IE7 IE8.

    The web site is show for our customer, We Can not ask our customers in order to be able to see my website to upgrade browser!

    Graphene was better, If support IE6, It’s best!

Viewing 5 posts - 1 through 5 (of 5 total)

Graphene Themes Forum